﻿/********************************************************* Icons ************************************************************************/
	.xportal-icons{
		display: inline-block;
		margin-right: 12px;
		margin-bottom: 4px;
		vertical-align: middle;
		width: 45px;
		height: 45px;
		
		-webkit-transition: all .2s linear;
		   -moz-transition: all .2s linear;
			-ms-transition: all .2s linear;
			 -o-transition: all .2s linear;
				transition: all .2s linear;  
	}
			
	[class^="icons-"],
	[class*=" icons-"] {
		display: inline-block;
		margin-right: 12px;
		margin-bottom: 4px;
		vertical-align: middle;
		width: 45px;
		height: 45px;
		background-image: url("../../common/images/icons/icons.png");
	}

	[class^="icons-"],
	[class*=" icons-"] {
		-webkit-transition: all .2s linear;
		   -moz-transition: all .2s linear;
			-ms-transition: all .2s linear;
			 -o-transition: all .2s linear;
				transition: all .2s linear;  
	}
	
	.icons-app				{ background-position: 0 0; }
	.icons-shuffle			{ background-position: -45px 0; }
	.icons-monitor			{ background-position: -90px 0; }
	.icons-magnifying		{ background-position: -135px 0; }
	.icons-mail				{ background-position: -180px 0; }
	.icons-users			{ background-position: -225px 0; }
	.icons-present			{ background-position: -270px 0; }
	.icons-download			{ background-position: -315px 0; }
	.icons-upload			{ background-position: -360px 0; }
	.icons-in-tray			{ background-position: -405px 0; }
	.icons-cat				{ background-position: -450px 0; }
	.icons-cog				{ background-position: -495px 0; }
	.icons-polaroid			{ background-position: -540px 0; }
	.icons-electricity		{ background-position: -585px 0; }
	.icons-lightbulb		{ background-position: -630px 0; }
	.icons-graph-up			{ background-position: -675px 0; }
	.icons-pie-chart		{ background-position: -720px 0; }
	.icons-bar-chart		{ background-position: -765px 0; }
	.icons-disc-graph		{ background-position: -810px 0; }
	.icons-screwdriver		{ background-position: -855px 0; }
	.icons-sun				{ background-position: -900px 0; }
	.icons-coffee-cup		{ background-position: -945px 0; }
	.icons-shamrock			{ background-position: -990px 0; }
	.icons-target			{ background-position: -1035px 0; }
	.icons-life-ring		{ background-position: -1080px 0; }
	.icons-puzzle			{ background-position: -1125px 0; }
	.icons-umbrella			{ background-position: -1170px 0; }
	.icons-bomb				{ background-position: -1215px 0; }
	.icons-speech-bubble	{ background-position: -1260px 0; }
	.icons-link				{ background-position: -1305px 0; }
	.icons-alarm-clock		{ background-position: -1350px 0; }
	.icons-thumbs-up		{ background-position: -1395px 0; }
	.icons-thumbs-down		{ background-position: -1440px 0; }
	.icons-tick-circle		{ background-position: -1485px 0; }
	.icons-cross-circle		{ background-position: -1530px 0; }
	.icons-arrow			{ background-position: -1575px 0; }
	.icons-heart			{ background-position: -1620px 0; }
	.icons-wallet			{ background-position: -1665px 0; }
	.icons-tick				{ background-position: -1710px 0; }
	.icons-paint-brush		{ background-position: -1755px 0; }
	.icons-network			{ background-position: -1800px 0; }
	.icons-layout			{ background-position: -1845px 0; }
	.icons-megaphone		{ background-position: -1890px 0; }
	.icons-book				{ background-position: -1935px 0; }
	.icons-calendar			{ background-position: -1980px 0; }
	.icons-refresh			{ background-position: -2025px 0; }
	.icons-earth			{ background-position: -2070px 0; }
	.icons-house			{ background-position: -2115px 0; }

	.detail-box:hover .icons-app			{ background-position: 0 -45px; }
	.detail-box:hover .icons-shuffle		{ background-position: -45px -45px; }
	.detail-box:hover .icons-monitor		{ background-position: -90px -45px; }
	.detail-box:hover .icons-magnifying		{ background-position: -135px -45px; }
	.detail-box:hover .icons-mail			{ background-position: -180px -45px; }
	.detail-box:hover .icons-users			{ background-position: -225px -45px; }
	.detail-box:hover .icons-present		{ background-position: -270px -45px; }
	.detail-box:hover .icons-download		{ background-position: -315px -45px; }
	.detail-box:hover .icons-upload			{ background-position: -360px -45px; }
	.detail-box:hover .icons-in-tray		{ background-position: -405px -45px; }
	.detail-box:hover .icons-cat			{ background-position: -450px -45px; }
	.detail-box:hover .icons-cog			{ background-position: -495px -45px; }
	.detail-box:hover .icons-polaroid		{ background-position: -540px -45px; }
	.detail-box:hover .icons-electricity	{ background-position: -585px -45px; }
	.detail-box:hover .icons-lightbulb		{ background-position: -630px -45px; }
	.detail-box:hover .icons-graph-up		{ background-position: -675px -45px; }
	.detail-box:hover .icons-pie-chart		{ background-position: -720px -45px; }
	.detail-box:hover .icons-bar-chart		{ background-position: -765px -45px; }
	.detail-box:hover .icons-disc-graph		{ background-position: -810px -45px; }
	.detail-box:hover .icons-screwdriver	{ background-position: -855px -45px; }
	.detail-box:hover .icons-sun			{ background-position: -900px -45px; }
	.detail-box:hover .icons-coffee-cup		{ background-position: -945px -45px; }
	.detail-box:hover .icons-shamrock		{ background-position: -990px -45px; }
	.detail-box:hover .icons-target			{ background-position: -1035px -45px; }
	.detail-box:hover .icons-life-ring		{ background-position: -1080px -45px; }
	.detail-box:hover .icons-puzzle			{ background-position: -1125px -45px; }
	.detail-box:hover .icons-umbrella		{ background-position: -1170px -45px; }
	.detail-box:hover .icons-bomb			{ background-position: -1215px -45px; }
	.detail-box:hover .icons-speech-bubble	{ background-position: -1260px -45px; }
	.detail-box:hover .icons-link			{ background-position: -1305px -45px; }
	.detail-box:hover .icons-alarm-clock	{ background-position: -1350px -45px; }
	.detail-box:hover .icons-thumbs-up		{ background-position: -1395px -45px; }
	.detail-box:hover .icons-thumbs-down	{ background-position: -1440px -45px; }
	.detail-box:hover .icons-tick-circle	{ background-position: -1485px -45px; }
	.detail-box:hover .icons-cross-circle	{ background-position: -1530px -45px; }
	.detail-box:hover .icons-arrow			{ background-position: -1575px -45px; }
	.detail-box:hover .icons-heart			{ background-position: -1620px -45px; }
	.detail-box:hover .icons-wallet			{ background-position: -1665px -45px; }
	.detail-box:hover .icons-tick			{ background-position: -1710px -45px; }
	.detail-box:hover .icons-paint-brush	{ background-position: -1755px -45px; }
	.detail-box:hover .icons-network		{ background-position: -1800px -45px; }
	.detail-box:hover .icons-layout			{ background-position: -1845px -45px; }
	.detail-box:hover .icons-megaphone		{ background-position: -1890px -45px; }
	.detail-box:hover .icons-book			{ background-position: -1935px -45px; }
	.detail-box:hover .icons-calendar		{ background-position: -1980px -45px; }
	.detail-box:hover .icons-refresh		{ background-position: -2025px -45px; }
	.detail-box:hover .icons-earth			{ background-position: -2070px -45px; }
	.detail-box:hover .icons-house			{ background-position: -2115px -45px; }
	
/*addthis icons size*/
.atss a{
    /*width:auto!important;*/
	width: 40px!important;
	padding: 4px 0!important;
}

#at4m-services{
	width:96%!important;
}
.at4m-menu-footer-logo{
	float: left;
}


/*  Font Awesome 3.0
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    â€¢ The Font Awesome font is licensed under the SIL Open Font License - http://scripts.sil.org/OFL
    â€¢ Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
      http://opensource.org/licenses/mit-license.html
    â€¢ The Font Awesome pictograms are licensed under the CC BY 3.0 License - http://creativecommons.org/licenses/by/3.0/
    â€¢ Attribution is no longer required in Font Awesome 3.0, but much appreciated:
      "Font Awesome by Dave Gandy - http://fortawesome.github.com/Font-Awesome"

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: Lead Product Designer @ http://kyruus.com

    */

@font-face {
  font-family: "FontAwesome";
  src: url('../../common/fonts/fontawesome/fontawesome-webfont.eot');
  src: url('../../common/fonts/fontawesome/fontawesome-webfont.eot?#iefix') format('eot'),
	  url('../../common/fonts/fontawesome/fontawesome-webfont.woff') format('woff'),
	  url('../../common/fonts/fontawesome/fontawesome-webfont.ttf') format('truetype'),
	  url('../../common/fonts/fontawesome/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*  Font Awesome Styles
    ------------------------------------------------------- */

.the-icons { margin-bottom: 25px; }

	.the-icons li { 
		cursor: pointer;
		line-height: 32px; 
	}
	
		.the-icons li [class^="icon"],
		.the-icons li [class*=" icon-"] { font-size: 14px; }

		.the-icons li:hover [class^="icon"]:before,
		.the-icons li:hover [class*=" icon-"]:before { font-size: 18px; vertical-align: -2px; }

[class^="icon"]:before,
[class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  text-decoration: inherit;
  color: #000;
}

a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}

/* makes the font 33% larger relative to the icon container */

.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}

.btn [class^="icon-"],
.btn [class*=" icon-"] {
  /* keeps button heights with and without icons the same */
  line-height: .9em;
}

li [class^="icon-"],
li [class*=" icon-"]{
  display: inline-block;
  margin-right: 3px;
  width: 1.25em;
  text-align: center;
  vertical-align: middle;
}


/**/
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  /*margin-right: 7px;*/
  width: 1.25em;
  text-align: center;
  vertical-align: middle;
}
a [class^="icon-"]:before{font-size:18px;font-weight:normal;}
a:hover [class^="icon-"]:before { font-weight:bold; }




li .icon-large[class^="icon-"],
li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */
  width: 1.875em;
}

li[class^="icon-"],
li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}

li[class^="icon-"]:before,
li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}

li[class^="icon-"].icon-large:before,
li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}

/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }

.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }

/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }

.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }

.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }

.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }

.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }

.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before             { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }

.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }

.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; }
.icon-facebook:before             { content: "\f09a"; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }

.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }

.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }

.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }

.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }

.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }
.icon-lightbulb:before            { content: "\f0eb"; }
.icon-exchange:before             { content: "\f0ec"; }
.icon-cloud-download:before       { content: "\f0ed"; }
.icon-cloud-upload:before         { content: "\f0ee"; }

.icon-user-md:before              { content: "\f0f0"; }
.icon-stethoscope:before          { content: "\f0f1"; }
.icon-suitcase:before             { content: "\f0f2"; }
.icon-bell-alt:before             { content: "\f0f3"; }
.icon-coffee:before               { content: "\f0f4"; }
.icon-food:before                 { content: "\f0f5"; }
.icon-file-alt:before             { content: "\f0f6"; }
.icon-building:before             { content: "\f0f7"; }
.icon-hospital:before             { content: "\f0f8"; }
.icon-ambulance:before            { content: "\f0f9"; }
.icon-medkit:before               { content: "\f0fa"; }
.icon-fighter-jet:before          { content: "\f0fb"; }
.icon-beer:before                 { content: "\f0fc"; }
.icon-h-sign:before               { content: "\f0fd"; }
.icon-plus-sign-alt:before        { content: "\f0fe"; }

.icon-double-angle-left:before    { content: "\f100"; }
.icon-double-angle-right:before   { content: "\f101"; }
.icon-double-angle-up:before      { content: "\f102"; }
.icon-double-angle-down:before    { content: "\f103"; }
.icon-angle-left:before           { content: "\f104"; }
.icon-angle-right:before          { content: "\f105"; }
.icon-angle-up:before             { content: "\f106"; }
.icon-angle-down:before           { content: "\f107"; }
.icon-desktop:before              { content: "\f108"; }
.icon-laptop:before               { content: "\f109"; }
.icon-tablet:before               { content: "\f10a"; }
.icon-mobile-phone:before         { content: "\f10b"; }
.icon-circle-blank:before         { content: "\f10c"; }
.icon-quote-left:before           { content: "\f10d"; }
.icon-quote-right:before          { content: "\f10e"; }

.icon-spinner:before              { content: "\f110"; }
.icon-circle:before               { content: "\f111"; }
.icon-reply:before                { content: "\f112"; }
.icon-github-alt:before           { content: "\f113"; }
.icon-folder-close-alt:before     { content: "\f114"; }
.icon-folder-open-alt:before      { content: "\f115"; }



/********************************************************* English Font ************************************************************************/
/*open sans - regular*/
@font-face {
    font-family: 'open_sansregular';
    src: url('../../common/fonts/open_sans/open_sans_regular/OpenSans-Regular-webfont.eot');
    src: url('../../common/fonts/open_sans/open_sans_regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../common/fonts/open_sans/open_sans_regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../common/fonts/open_sans/open_sans_regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../common/fonts/open_sans/open_sans_regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*open sans - bold*/
@font-face {
    font-family: 'open_sansbold';
    src: url('../../common/fonts/open_sans/open_sans_bold/OpenSans-Bold-webfont.eot');
    src: url('../../common/fonts/open_sans/open_sans_bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../common/fonts/open_sans/open_sans_bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../common/fonts/open_sans/open_sans_bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../common/fonts/open_sans/open_sans_bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*open sans - semi bold*/
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../../common/fonts/open_sans/open_sans_semibold/OpenSans-Semibold-webfont.eot');
    src: url('../../common/fonts/open_sans/open_sans_semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../common/fonts/open_sans/open_sans_semibold/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../common/fonts/open_sans/open_sans_semibold/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../common/fonts/open_sans/open_sans_semibold/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*open sans - italic*/
@font-face {
    font-family: 'open_sansitalic';
    src: url('../../common/fonts/open_sans/open_sans_italic/OpenSans-Italic-webfont.eot');
    src: url('../../common/fonts/open_sans/open_sans_italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../common/fonts/open_sans/open_sans_italic/OpenSans-Italic-webfont.woff') format('woff'),
         url('../../common/fonts/open_sans/open_sans_italic/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../../common/fonts/open_sans/open_sans_italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/********************************************************* Arabic Font ************************************************************************/

/*driod kufi - regular*/
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url('../../common/fonts/driod_kufi/driod_kofi_regular/DroidKufi-Regular.eot');
  src: url('../../common/fonts/driod_kufi/driod_kofi_regular/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
       url('../../common/fonts/driod_kufi/driod_kofi_regular/DroidKufi-Regular.woff2') format('woff2'),
       url('../../common/fonts/driod_kufi/driod_kofi_regular/DroidKufi-Regular.woff') format('woff'),
       url('../../common/fonts/driod_kufi/driod_kofi_regular/DroidKufi-Regular.ttf') format('truetype');         
}

/*driod kufi - bold*/
@font-face {
  font-family: 'Droid Arabic Kufi Bold';
  font-style: normal;
  font-weight: 500;
  src: url('../../common/fonts/driod_kufi/driod_kofi_bold/DroidKufi-Bold.eot');
  src: url('../../common/fonts/driod_kufi/driod_kofi_bold/DroidKufi-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../common/fonts/driod_kufi/driod_kofi_bold/DroidKufi-Bold.woff2') format('woff2'),
       url('../../common/fonts/driod_kufi/driod_kofi_bold/DroidKufi-Bold.woff') format('woff'),
       url('../../common/fonts/driod_kufi/driod_kofi_bold/DroidKufi-Bold.ttf') format('truetype');
}


/********************************************************* Weather Font ************************************************************************/

@font-face {
    font-family: 'weather';
    src: url('../../common/fonts/weatherfont/artill_clean_icons-webfont.eot');
    src: url('../../common/fonts/weatherfont/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../common/fonts/weatherfont/artill_clean_icons-webfont.woff') format('woff'),
         url('../../common/fonts/weatherfont/artill_clean_icons-webfont.ttf') format('truetype'),
         url('../../common/fonts/weatherfont/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#weather i {
  /*color: #fff;*/
  color: #fff;
  font-family: weather;
  /*font-size: 150px;*/
  font-size: 40px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
}

.weather-icon-0:before { content: ":"; }
.weather-icon-1:before { content: "p"; }
.weather-icon-2:before { content: "S"; }
.weather-icon-3:before { content: "Q"; }
.weather-icon-4:before { content: "S"; }
.weather-icon-5:before { content: "W"; }
.weather-icon-6:before { content: "W"; }
.weather-icon-7:before { content: "W"; }
.weather-icon-8:before { content: "W"; }
.weather-icon-9:before { content: "I"; }
.weather-icon-10:before { content: "W"; }
.weather-icon-11:before { content: "I"; }
.weather-icon-12:before { content: "I"; }
.weather-icon-13:before { content: "I"; }
.weather-icon-14:before { content: "I"; }
.weather-icon-15:before { content: "W"; }
.weather-icon-16:before { content: "I"; }
.weather-icon-17:before { content: "W"; }
.weather-icon-18:before { content: "U"; }
.weather-icon-19:before { content: "Z"; }
.weather-icon-20:before { content: "Z"; }
.weather-icon-21:before { content: "Z"; }
.weather-icon-22:before { content: "Z"; }
.weather-icon-23:before { content: "Z"; }
.weather-icon-24:before { content: "E"; }
.weather-icon-25:before { content: "E"; }
.weather-icon-26:before { content: "3"; }
.weather-icon-27:before { content: "a"; }
.weather-icon-28:before { content: "A"; }
.weather-icon-29:before { content: "a"; }
.weather-icon-30:before { content: "A"; }
.weather-icon-31:before { content: "6"; }
.weather-icon-32:before { content: "1"; }
.weather-icon-33:before { content: "6"; }
.weather-icon-34:before { content: "1"; }
.weather-icon-35:before { content: "W"; }
.weather-icon-36:before { content: "1"; }
.weather-icon-37:before { content: "S"; }
.weather-icon-38:before { content: "S"; }
.weather-icon-39:before { content: "S"; }
.weather-icon-40:before { content: "M"; }
.weather-icon-41:before { content: "W"; }
.weather-icon-42:before { content: "I"; }
.weather-icon-43:before { content: "W"; }
.weather-icon-44:before { content: "a"; }
.weather-icon-45:before { content: "S"; }
.weather-icon-46:before { content: "U"; }
.weather-icon-47:before { content: "S"; }



